<?xml version="1.0" encoding="ks_c_5601-1987"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="LoginRes"
	ProjectGUID="{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;LOGINRES_EXPORTS"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\Release/LoginRes.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="Release/LoginRes.new"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/LoginRes.pdb"
				ImportLibrary=".\Release/LoginRes.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/LoginRes.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1042"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;LOGINRES_EXPORTS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\Debug/LoginRes.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="Debug/LoginRes.new"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/LoginRes.pdb"
				ImportLibrary=".\Debug/LoginRes.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/LoginRes.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1042"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="LoginRes.cpp">
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;LOGINRES_EXPORTS;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_MBCS;_USRDLL;LOGINRES_EXPORTS;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="LoginRes.rc">
			</File>
			<File
				RelativePath="StdAfx.cpp">
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="2"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;LOGINRES_EXPORTS;$(NoInherit)"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_MBCS;_USRDLL;LOGINRES_EXPORTS;$(NoInherit)"
						BasicRuntimeChecks="3"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath=".\LoginRes.h">
			</File>
			<File
				RelativePath="Resource.h">
			</File>
			<File
				RelativePath="StdAfx.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath=".\res\Alarm_1.bmp">
			</File>
			<File
				RelativePath=".\res\Alarm_2.bmp">
			</File>
			<File
				RelativePath=".\res\Banner1.bmp">
			</File>
			<File
				RelativePath=".\res\Banner2.bmp">
			</File>
			<File
				RelativePath=".\res\Banner3.bmp">
			</File>
			<File
				RelativePath=".\res\ChangePsw_0.bmp">
			</File>
			<File
				RelativePath=".\res\ChangePsw_1.bmp">
			</File>
			<File
				RelativePath=".\res\ChangePsw_2.bmp">
			</File>
			<File
				RelativePath=".\res\End_0.bmp">
			</File>
			<File
				RelativePath=".\res\End_1.bmp">
			</File>
			<File
				RelativePath=".\res\End_2.bmp">
			</File>
			<File
				RelativePath=".\res\FileCheck_0.bmp">
			</File>
			<File
				RelativePath=".\res\FileCheck_1.bmp">
			</File>
			<File
				RelativePath=".\res\FileCheck_2.bmp">
			</File>
			<File
				RelativePath=".\res\Gauge_back.bmp">
			</File>
			<File
				RelativePath=".\res\Gauge_File.bmp">
			</File>
			<File
				RelativePath=".\res\Gauge_Total.bmp">
			</File>
			<File
				RelativePath=".\res\Launcher_back.bmp">
			</File>
			<File
				RelativePath=".\res\LoginRes.rc2">
			</File>
			<File
				RelativePath=".\res\MsgNo_0.bmp">
			</File>
			<File
				RelativePath=".\res\MsgNo_1.bmp">
			</File>
			<File
				RelativePath=".\res\MsgNo_2.bmp">
			</File>
			<File
				RelativePath=".\res\MsgOk_0.bmp">
			</File>
			<File
				RelativePath=".\res\MsgOk_1.bmp">
			</File>
			<File
				RelativePath=".\res\MsgOk_2.bmp">
			</File>
			<File
				RelativePath=".\res\Music_0.bmp">
			</File>
			<File
				RelativePath=".\res\Music_1.bmp">
			</File>
			<File
				RelativePath=".\res\Music_2.bmp">
			</File>
			<File
				RelativePath=".\res\NewAcc_0.bmp">
			</File>
			<File
				RelativePath=".\res\NewAcc_1.bmp">
			</File>
			<File
				RelativePath=".\res\NewAcc_2.bmp">
			</File>
			<File
				RelativePath=".\res\Setup_0.bmp">
			</File>
			<File
				RelativePath=".\res\Setup_1.bmp">
			</File>
			<File
				RelativePath=".\res\Setup_2.bmp">
			</File>
			<File
				RelativePath=".\res\Start_0.bmp">
			</File>
			<File
				RelativePath=".\res\Start_1.bmp">
			</File>
			<File
				RelativePath=".\res\Start_2.bmp">
			</File>
			<File
				RelativePath=".\res\SvrSlct_back.bmp">
			</File>
			<File
				RelativePath=".\res\TMsg_Back.bmp">
			</File>
		</Filter>
		<File
			RelativePath="ReadMe.txt">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
